form.webform-submission-contact-us-form .form-type-checkbox {
    align-items: flex-start !important;
}
form.webform-submission-contact-us-form .form-type-checkbox input {
    margin-top: 4px !important;
}
form.webform-submission-contact-us-form .form-type-checkbox.form-item-consents input {
    display: none !important;
}
form.webform-submission-contact-us-form .form-type-checkbox {
    flex: auto;
    display: flex;
    flex-direction: row;
    width: 100%;
}
@media screen and (min-width: 768px) {
    form.webform-submission-contact-us-form .form-type-checkbox {
        margin-bottom: 33px;
    } 
}
form.webform-submission-contact-us-form .form-type-checkbox input {
    appearance: auto;
    //width: 25px;
    //height: 25px;
}
form.webform-submission-contact-us-form .form-type-checkbox label {
    display: none;
}
form.webform-submission-contact-us-form .form-type-checkbox .description {
    flex-basis: auto;
    margin: 0;
    max-width: calc(100% - 40px);
    font-weight: 400;
    font-size: 14px;
    line-height: 33px;
    letter-spacing: -0.04em;
}
form.webform-submission-contact-us-form .description .webform-element-description a {
    text-decoration: none;
}
form.webform-submission-contact-us-form .form-type-checkbox .form-item-error-message {
    order: 1;
    margin-left: 15px;
}
form.webform-submission-contact-us-form .form-type-checkbox a {
    font-weight: bold;
}
form.webform-submission-contact-us-form .form-type-checkbox #edit-privacy-policy--description * {
    //display: none;
}
form.webform-submission-contact-us-form .form-type-checkbox #edit-privacy-policy--description p {
    //display: flex !important;
}
form.webform-submission-contact-us-form .form-type-checkbox #edit-privacy-policy--description p a {
    //display: block !important;
}
form.webform-submission-contact-us-form .cw-form-element-container:has(.phone-number-field) {
    width: calc(100% - 50px);
    margin-left: 50px;
    position: relative;
}
form.webform-submission-contact-us-form .cw-form-element-container:has(.phone-number-field) .phone-number-field:before {
    content: "+32";
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    left: -35px;
    top: 10px;
}